#footer {
	MARGIN-TOP: 19px
}
DIV #topSplash {
	MARGIN: 10px auto 38px; WIDTH: 960px; POSITION: relative; HEIGHT: 306px
}
DIV #splashContent {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; PADDING-TOP: 30px; POSITION: relative
}
.onTop#splashContent {
	Z-INDEX: 99
}
.clouds {
	DISPLAY: block; LEFT: 0px; BOTTOM: -1px; POSITION: absolute
}
DIV.contentSplitWide H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 9px; FONT: bold 24px Helvetica, Arial, sans-serif; COLOR: #525252; PADDING-TOP: 0px
}
DIV.lightHeader {
	BACKGROUND: #00aff0; MARGIN: 4px 0px 0px
}
DIV.lightHeader H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; FONT: bold 24px Helvetica, Arial, sans-serif; COLOR: #1e324b; PADDING-TOP: 0px
}
DIV.lightHeader H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 24px Helvetica, Arial, sans-serif; COLOR: #ffffff; PADDING-TOP: 0px
}
DIV.lightHeader H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; FONT: 14px Helvetica, Arial, sans-serif; COLOR: #ffffff; PADDING-TOP: 0px
}
DIV.lightHeader #skypeScreenshot {
	FLOAT: left; MARGIN: 24px 0px 0px 38px; POSITION: relative
}
DIV.lightHeader #downloadSkype {
	Z-INDEX: 99; FLOAT: left; MARGIN: 40px 15px 0px 165px; ZOOM: 1; POSITION: relative
}
DIV.lightHeader #headings {
	PADDING-LEFT: 22px; FLOAT: left; MARGIN: 30px 10px 10px 0px; WIDTH: 560px
}
DIV.contentSplitWide DIV.splitLeft {
	FLOAT: left; WIDTH: 480px
}
DIV.contentSplitWide DIV.splitRight {
	FLOAT: right; WIDTH: 480px
}
DIV.contentSplitWide DIV.paidServices {
	PADDING-LEFT: 115px; BACKGROUND: url(/i/images/misc/paidservices_lightsite.png) no-repeat left top; FLOAT: left
}
DIV.contentSplitWide DIV.skypePhone {
	PADDING-LEFT: 115px; BACKGROUND: url(/i/images/misc/skypephone_lightsite.png) no-repeat left top; FLOAT: left
}
DIV.contentSplitWide DIV.freeConvs {
	PADDING-LEFT: 125px; BACKGROUND: url(/i/images/icons/freecalls_ho_white.png) no-repeat left top; FLOAT: left
}
DIV.freeConvs LI {
	PADDING-LEFT: 25px; LIST-STYLE-TYPE: none
}
DIV.freeConvs LI.freecalls_ico {
	BACKGROUND: url(/i/images/icons/freecalls_16x16_white.png) no-repeat left top
}
DIV.freeConvs LI.chat_ico {
	BACKGROUND: url(/i/images/icons/chat_16x16_white.png) no-repeat left top
}
DIV.freeConvs LI.video_ico {
	BACKGROUND: url(/i/images/icons/video_16x16_white.png) no-repeat left top
}
DIV.freeConvs LI.sms_ico {
	BACKGROUND: url(/i/images/icons/sms_16x16_white.png) no-repeat left top
}
DIV.freeConvs LI.skypeout_ico {
	BACKGROUND: url(/i/images/icons/skypeout_16x16_white.png) no-repeat left top
}
A.supEN {
	PADDING-RIGHT: 12px; BACKGROUND: url(/i/images/misc/sup_en.png) no-repeat right top
}
A.blue {
	PADDING-RIGHT: 12px; BACKGROUND: url(/i/images/misc/sup_en.png) no-repeat right -19px
}
